<?php
/**
*
* info_acp_sitemap.php [Čeština]
*
* @package language
* @version $Id: sitemap.php,v 1.0.8 2010-07-12 03:10:58 FladeX Exp $
* @copyright (c) 2009 FladeX
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @český překlad: leschek - http://angrezphoto.com
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SITEMAP_INDEX_TITLE'			=> 'Sitemap FX',
	'ACP_SITEMAP'						=> 'Sitemap FX',
	'ACP_SITEMAP_SETTINGS'				=> 'Nastavení Sitemapy',
	'ACP_SITEMAP_SETTINGS_EXPLAIN'		=> 'Zde můžete měnit nastavení MODu Sitemap FX',
	'INSTALL_SITEMAP_FX_MOD'			=> 'Instalace MODu Sitemap FX',
	'INSTALL_SITEMAP_FX_MOD_CONFIRM'	=> 'Instalovat MOD Sitemap FX?',
	'INSTALL_SITEMAP_FX_MOD_DONE'		=> 'Hotovo! Prosím, smažte soubor <var>install_sitemap_fx.php</var>.',
	'LOG_SITEMAP_SETTINGS_CHANGED'		=> '<strong>Nastavení sitemapy bylo změněno</strong>',
	'SITEMAP_ENABLE'					=> 'Povolit sitemapu',
	'SITEMAP_ENABLE_EXPLAIN'			=> 'Povolte možnost použití sitemapy pro vyhledávací roboty',
	'SITEMAP_SETTINGS_CHANGED'			=> 'Nastavení Sitemapy FX bylo změněno.',
	'SITEMAP_PRIORITY_0'				=> 'Priorita pro výchozí témata',
	'SITEMAP_PRIORITY_1'				=> 'Priorita pro důležitá témata',
	'SITEMAP_PRIORITY_2'				=> 'Priorita pro oznámení',
	'SITEMAP_PRIORITY_3'				=> 'Priorita pro globální oznámení',
	'SITEMAP_PRIORITY_EXPLAIN'			=> 'Nastavte hodnotu priority pro vyhledávání. Hodnota může být nastavena v rozsahu od 0 do 1 v podobě desetinného čísla odděleného tečkou. Například, <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_0_EXPLAIN'		=> 'Nastavte hodnotu priority pro vyhledávání. Hodnota může být nastavena v rozsahu od 0 do 1 v podobě desetinného čísla odděleného tečkou. Například, <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_1_EXPLAIN'		=> 'Nastavte hodnotu priority pro vyhledávání. Hodnota může být nastavena v rozsahu od 0 do 1 v podobě desetinného čísla odděleného tečkou. Například, <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_2_EXPLAIN'		=> 'Nastavte hodnotu priority pro vyhledávání. Hodnota může být nastavena v rozsahu od 0 do 1 v podobě desetinného čísla odděleného tečkou. Například, <strong>0.5</strong>.',
	'SITEMAP_PRIORITY_3_EXPLAIN'		=> 'Nastavte hodnotu priority pro vyhledávání. Hodnota může být nastavena v rozsahu od 0 do 1 v podobě desetinného čísla odděleného tečkou. Například, <strong>0.5</strong>.',
	'SITEMAP_FREQ_0'					=> 'Changefreq pro výchozí témata',
	'SITEMAP_FREQ_1'					=> 'Changefreq pro důležitá témata',
	'SITEMAP_FREQ_2'					=> 'Changefreq pro oznámení',
	'SITEMAP_FREQ_3'					=> 'Changefreq pro globální oznámení',
	'SITEMAP_FREQ_0_EXPLAIN'			=> 'Nastavte jak často se mění výchozí témata.',
	'SITEMAP_FREQ_1_EXPLAIN'			=> 'Nastavte jak často se mění důležitá témata.',
	'SITEMAP_FREQ_2_EXPLAIN'			=> 'Nastavte jak často se mění oznámení.',
	'SITEMAP_FREQ_3_EXPLAIN'			=> 'Nastavte jak často se mění globální oznámení.',
	'SITEMAP_FREQ_NEVER'				=> 'Nikdy',
	'SITEMAP_FREQ_YEARLY'				=> 'Ročně',
	'SITEMAP_FREQ_MONTHLY'				=> 'Měsíčně',
	'SITEMAP_FREQ_WEEKLY'				=> 'Týdně',
	'SITEMAP_FREQ_DAILY'				=> 'Denně',
	'SITEMAP_FREQ_HOURLY'				=> 'Hodinově',
	'SITEMAP_FREQ_ALWAYS'				=> 'Pořád',
	'SITEMAP_CACHE_TIME'				=> 'Interval cachování sitemapy (v hodinách)',
	'SITEMAP_CACHE_TIME_EXPLAIN'		=> 'Po vytvoření bude sitemapa po určenou dobu cachovaná. Na konci určeného intervalu cachování bude sitemapa vytvořena znovu. Po zbytek času se bude sitemapa načítat z cache. Pro menší zatížení serveru vložte vyšší hodnotu.',
));

?>
